===================
Pin-related Macros
===================

.. doxygengroup:: group_capsense_macros_pin
   :project: capsense1.1
   :members:
   :protected-members:
   :private-members:
   :undoc-members: